Changes

Jump to: navigation, search

MediaWiki:Mobile.css

127 bytes added, 19:29, 9 March 2019
no edit summary
.goog-logo-link {
width: 0%;
height : 0%;
display: none;
}
.goog-te-banner-frame {
width: 25%;
overflow-x: scroll important;
}
.goog-te-menu-frame {
max-width:25% !important; overflow-x: scroll important;
}
.goog-te-menu2 {
.goog-te-banner-margin {
width: 0%;
height : 0%;
display: none;
}

Navigation menu